﻿body, td, th {
font-family:Arial,Helvetica,sans-serif;
font-size:12px;
    margin-left: 160px;
}
body 
{

font-family:Arial,Helvetica,sans-serif;

}

.aheader
{
 background-image:url("../Images/htc.png");
 background-repeat:repeat-x;
 color:White;    
 font-size:large;
 font-weight :bold ;  
}


.icon-32-save 			{ background-image: url(../Images/icon-32-save.gif); }
.icon-32-edit 			{ background-image: url(../Images/icon-32-edit.gif); }
.icon-32-cancel 		{ background-image: url(../Images/icon-32-cancel.gif); }
.icon-32-help 			{ background-image: url(../Images/icon-32-help.gif); }
.icon-48-menumgr 		{ background-image: url(../Images/icon-48-menumgr.gif); }
.icon-32-delete			{ background-image:	url(../Images/icon-32-delete.gif);} 
.icon-32-new			{ background-image:	url(../Images/icon-32-new.gif);} 
.icon-32-back			{ background-image:	url(../Images/icon-32-back.gif);} 
.icon-32-change			{ background-image: url(../Images/icon-32-Confirm.gif); }
.icon-32-Upload			{ background-image: url(../Images/icon-32-upload.gif); }
.icon-32-LogOut			{ background-image: url(../Images/icon-32-cancel.gif); }
.icon-32-email			{ background-image:url(../Images/icon-32-email.gif);  }
.icon-32-report			{ background-image:url(../Images/icon-32-report.gif);  }
.icon-32-search 		{ background-image: url(../Images/icon-32-search.gif); }
.icon-32-clrsearch 		{ background-image: url(../Images/icon-32-clrsearch.gif); }
.icon-32-apply			{ background-image: url(../Images/icon-32-confirm.gif); }
.icon-32-config			{ background-image: url(../Images/icon-32-config.gif); }
.icon-32-reset			{ background-image: url(../Images/icon-32-reset.gif); }
.icon-32-people			{ background-image: url(../Images/icon-32-people.gif); }
.icon-32-approve		{ background-image: url(../Images/icon-32-Confirm.gif); }
.icon-32-reject			{ background-image: url(../Images/icon-32-cancel.gif); }

 


div.t, div.b {
  height: 6px;
  padding: 0;
  margin: 0;
  overflow: hidden;
}

div.m {
  border-left: 1px solid #cccccc;
  border-right: 1px solid #cccccc;
  padding: 0 8px;
}



div.toolbar { float: right; text-align: right; padding: 0; }


table.toolbar    			 { border-collapse: collapse; padding: 0; margin: 0;	 }
table.toolbar td 			 { padding: 1px 1px 1px 4px; text-align: center; color: #666;  }
table.toolbar td.spacer  { width: 10px; }
table.toolbar td.divider { border-right: 1px solid #eee; width: 5px; }

table.toolbar span { float: none; width: 32px; height: 32px; margin: 0 auto; display: block;   }

table.toolbar a {
   display: block; float: left;
	white-space: nowrap;
	border: 1px solid #fbfbfb;
	padding: 1px 5px;
	cursor: pointer;
}

table.toolbar a:hover {
	border-left: 1px solid #eee;
	border-top: 1px solid #eee;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	text-decoration: none;
	color: black;/*#0B55C4*/
}


div.header {
background-repeat:no-repeat;
color:black;/*#0B55C4*/
font-size:22px;
font-weight:bold;
line-height:60px;
margin-left:10px;
padding-left:55px;
}

/** rounded corners **/
div#toolbar-box {
  background: #f7f7f7;
}

div#element-box {
  background: #fff;
}

div#element-box div.section-box div.m {
	background: #fbfbfb;

}

div.m {
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  padding: 0 8px;
}

div#toolbar-box div.m {
  padding: 0;
}

div#element-box div.m {
  padding: 5px 10px;
}

div#submenu-box div.t {
  background: url(../images/j_border.png) 0 0 repeat-x;
}

div#submenu-box div.t div.t {
   background: url(../images/j_crn_tr_dark.png) 100% 0 no-repeat;
}

div#submenu-box div.t div.t div.t {
   background: url(../images/j_crn_tl_dark.png) 0 0 no-repeat;
}

div#submenu-box div.b {
  background: url(../images/j_border.png) 0 100% repeat-x;
}

div#submenu-box div.b div.b {
   background: url(../images/j_crn_br_dark.png) 100% 0 no-repeat;
}

div#submenu-box div.b div.b div.b {
   background: url(../images/j_crn_bl_dark.png) 0 0 no-repeat;
}

div#toolbar-box,
div#element-box div.section-box {
  background: #fbfbfb;
}

div#toolbar-box div.t,
div#element-box div.section-box div.t {
  background: url(../images/j_border.png) 0 0 repeat-x;
}

div#toolbar-box div.t div.t,
div#element-box div.section-box div.t div.t {
   background: url(../images/j_crn_tr_med.png) 100% 0 no-repeat;
}

div#toolbar-box div.t div.t div.t,
div#element-box div.section-box div.t div.t div.t {
   background: url(../images/j_crn_tl_med.png) 0 0 no-repeat;
}

div#toolbar-box div.b,
div#element-box div.section-box div.b {
  background: url(../images/j_border.png) 0 100% repeat-x;
}

div#toolbar-box div.b div.b,
div#element-box div.section-box div.b div.b {
   background: url(../images/j_crn_br_med.png) 100% 0 no-repeat;
}

div#toolbar-box div.b div.b div.b,
div#element-box div.section-box div.b div.b div.b {
   background: url(../images/j_crn_bl_med.png) 0 0 no-repeat;
}

div#element-box div.t {
  background: url(../images/j_border.png) 0 0 repeat-x;
}

div#element-box div.t div.t {
   background: url(../images/j_crn_tr_light.png) 100% 0 no-repeat;
}

div#element-box div.t div.t div.t {
   background: url(../images/j_crn_tl_light.png) 0 0 no-repeat;
}

div#element-box div.b {
  background: url(../images/j_border.png) 0 100% repeat-x;
}

div#element-box div.b div.b {
   background: url(../images/j_crn_br_light.png) 100% 0 no-repeat;
}

div#element-box div.b div.b div.b {
   background: url(../images/j_crn_bl_light.png) 0 0 no-repeat;
}

.clr { clear:right;  overflow:hidden;  }

/*
.grd
{
background-color:#E7E7E7;
border-spacing:1px;
color:#666666;
width:100%;
	border-top: #635202 1px solid;
	border-bottom : #635202 1px solid;
	border-left : #635202 1px solid;
	border-right : #635202 1px solid;

}
.grd th
{ 
	background:#F0F0F0 none repeat scroll 0%;
border-bottom:1px solid #999999;	
	color: #000000;
	text-align: left;
}
.grd tr
{
	text-align: left;
	border-right: 1px solid;
	border-top: 1px solid;
	border-left: 1px solid;
	border-bottom: 1px solid;
	
}
.grd td
{
	color: black;
}
.grdtr
{
	background-color: white;
}
.grdAR
{
	background-color: #F9F9F9;
}
.grdE
{
	background-color: #cfd9dd;
	font-weight:bold;
	color:white;
}
.grdOverdue
{
	background-color: #ffcc99;
	color: white;
}*/
.info
{
	height: 100px;
	background-color: whitesmoke;
	
}

.scroll {
height: 500px;
overflow: auto;
border: 1px solid #666;
background-color: #ccc;
padding: 8px;
}

#leftcolumn {
float:left;
margin:0;
padding:0;
width:100%;
}

div.module_menu {
margin:0 0 15px;
padding:0;
}

/* blue */
a:link, a:visited {
	color: black;/*#135CAE ff9a17 */
}

a:hover {
	color:#ff9a17;/* #0b3768;*/
}

#pillmenu a:hover {
  color: #ff9a17;/*#135CAE*/
}

#pillmenu a#active_menu-nav {
  background: url(../images/blue/mw_menu_active_bg.png) repeat-x;
  color: #fff;
}

#pillmenu a#active_menu-nav:hover {
  color: #fff;
}

h3, .componentheading, table.moduletable th {
  color: #ff9a17;/*#135CAE*/
}

div.module_menu {
	background: url(../images/blue/mw_box_br.png) 100% 100% no-repeat;
}

div.module_menu div {
	background: url(../images/blue/mw_box_bl.png) 0 100% no-repeat;
}

div.module_menu div div {
	background: url(../images/blue/mw_box_tr.png) 100% 0 no-repeat;
}

div.module_menu div div div {
	background: url(../images/blue/mw_box_tl.png) 0 0 no-repeat;
	padding-top :1px;
padding-bottom :10px;
padding-left:5px;
}

/* end blue*/

div.module_menu a
{
	background-position: left top;
	background-image: url(../Images/dot.png);
	background-repeat: no-repeat;
	padding-left :5px;
}
/* Main Menu */
.amenu
{
margin:0pt;
padding:0pt;
}

.header-menu
{
background:#8d8d8d none repeat scroll 0%; /*#F0F0F0 #FF9A17 */
border:1px solid #CCCCCC;
}

.amenu a
{
border:0pt none;
border-right:1px solid #D8D8D8;
white-space:nowrap;
background-position:left 50%;
background-repeat:no-repeat;
color:white;
cursor:default;
font-weight:bold;
line-height:1.6em;
margin:0pt 1px;
padding:0.35em 1em;
text-decoration:none;
vertical-align:middle;
}

.amenu a:hover
{
	color: black;/*royalblue*/
}
.amenu a:link {
	color: white;/*#135CAE*/
}
.amenu a:visited
{
	color: white;
}
.amenuselect
{
	background-color:#FF9A17;
	color: black;
}

.amenuselect:hover
{
	color: black;/*royalblue*/
}
.amenuselect:link {
	color: black;/*#135CAE*/
}
.amenuselect:visited
{
	color: black;
}
/* end menu*/

div.module_menu h3 {
color:#EEEEEE;
font-family:Helvetica,Arial,sans-serif;
font-size:12px;
font-weight:bold;
margin:0px 20px 10px 0px;
padding-bottom:2px;
padding-left:10px;
}

.btnButton
{
	background: url(../Images/btn.gif) no-repeat top;
	color: black;
	font-weight: bold;
	width: 77px;
	height: 26px;
	border: 0;
	text-align: center;
	vertical-align: middle;
}
.btnSearch
{
	background: url(../Images/search.jpg) no-repeat top;
	border: 0;
	vertical-align:top;
	width: 22px;
	height: 22px;
	/*color: black;
	font-weight: bold;
	width: 21px;
	height: 17px;
	text-align: center;
	vertical-align: middle;*/
}

.btnA{
      background: url('../Images/add.gif') no-repeat top;
      height :25px;
      width:25px;
      color:black;
      border :0;
}
.lbladdv
{
	font-size:small ;
	font-weight :bold ;
}
.star
{
	color :Red;
}
.search_example {
		margin:0px 20px 0px 10px;
	}
	.search_bar {
		position:relative;	
		color:#000000;
		font-weight:bold;
		margin:8px 0px;
		padding:0px 5px;
		height:40px;
		width:100%;
	}
	.search_bar  input.search_txt {
		background:white url(../img/searchglass.png) no-repeat scroll 3px 4px;
		border:1px solid #95A5C6;
		color:#000000;
		font-weight:normal;
		padding:2px 0px 2px 17px;
	}		
	.search_response {
		position:relative;
		border:2px solid #f8e89d;
		padding:10px;
		padding-left:50px;
		margin:10px;
		background:#ffffff url(../img/kghostview.png) no-repeat 0px 10px;
	}
	.lblError 
	{
		color:Red;
	}

.divDetails
	{		
		border:2px solid #f8e89d;
		padding:10px;		
		margin:10px;		
		font-weight:bold;
		color:blueviolet;
		width:40%;		
	}	

    #container {
  position: relative;
  overflow: hidden;
}

#scroller {
position:absolute;
		left:0px;
}

.scrollNav, .scrollNav a:link, .scrollNav a:visited  {
  font-size: .8em;
  color:#00009C;
  font-weight: bold;
}

/*end of the rounding*/
	
/* start Header Menu Style*/
a.btnOrg{
background: transparent url('../Images/1.gif') no-repeat top left;
display: block;
font: bold 13px Arial; 
line-height: 22px; 
float: left;
padding-left: 2px; 
text-decoration: none;
}

a.btnOrg span{
background: transparent url('../Images/2.gif') no-repeat top right;
height: 30px; 
padding:4px 30px 4px 2px;

}

a.btnOrghover{
background: transparent url('../Images/3.gif') no-repeat top left;
display: block;
font: bold 13px Arial; 
line-height: 22px; 
float: left;
padding-left: 2px; 
text-decoration: none;
}
a.btnOrghover span{
background: transparent url('../Images/4.gif') no-repeat top right;
height: 30px; 
padding:4px 30px 4px 2px;
}
a:link.btnOrg, a:visited.btnOrg, a:hover.btnOrg, a:active.btnOrg{
color: white; 
}
a:hover.btnOrg{ 
text-decoration: underline;
background: transparent url('../Images/3.gif') no-repeat top left;
}
a:hover.btnOrg span{
	text-decoration: underline;
	background: transparent url('../Images/4.gif') no-repeat top right;
}
a:link.btnOrghover, a:visited.btnOrghover, a:hover.btnOrghover, a:active.btnOrghover{
color: white; 
}
/*end Header Menu Style*/

/* start sub Header Menu Style*/
a.btnOrgsub{
background: transparent url('../Images/1.gif') no-repeat top left;
display: block;
font: bold 13px Arial; 
line-height: 22px; 
float: left;
padding-left: 2px; 
text-decoration: none;
}

a.btnOrgsub span{
background: transparent url('../Images/2.gif') no-repeat top right;
height: 30px; 
padding:4px 10px 4px 2px;
}

a.btnOrghoversub{
background: transparent url('../Images/3.gif') no-repeat top left;
display: block;
font: bold 13px Arial; 
line-height: 22px; 
float: left;
padding-left: 2px; 
text-decoration: none;
}
a.btnOrghoversub span{
background: transparent url('../Images/4.gif') no-repeat top right;
height: 30px; 
padding:4px 10px 4px 2px;
}
a:link.btnOrgsub, a:visited.btnOrgsub, a:hover.btnOrgsub, a:active.btnOrgsub{
color: white; 
}
a:hover.btnOrgsub{ 
text-decoration: underline;
background: transparent url('../Images/3.gif') no-repeat top left;
}
a:hover.btnOrgsub span{
	text-decoration: underline;
	background: transparent url('../Images/4.gif') no-repeat top right;
}
a:link.btnOrghoversub, a:visited.btnOrghoversub, a:hover.btnOrghoversub, a:active.btnOrghoversub{
color: white; 
}
/*end sub Header Menu Style*/
.aligncenter
{
text-align:center;
}



/* mogesh */

#themeRoller a:focus, div.content * 
{
outline-color:invert !important;
outline-style:none !important;
outline-width:0pt !important;
}


.ui-state-error, .ui-widget-content .ui-state-error {
background:#FEF1EC;
border:1px solid #CD0A0A;
color:#CD0A0A;
}

div.emp-box div.m
{
	background-color: #fbab2b;
}
div.emp-box div.m table
{
	
	background-color: #fbab2b;
	
}

.subtitle
{
	font-size: 16px;
	font-weight: bold;
}
.vr
{
	background-image: url('../Images/ui-bg_glass_75_dadada_1x400.png');
	background-repeat: repeat-y;
}
.hrseparator
{
	background-position: bottom;
	background-image: url('../Images/j_border.png');
	background-repeat: repeat-x;
}